@charset "utf-8";
/* CSS Document */

/* Details Product Tabs */

.catalog-product-view .product.data.items > .item.content h2 {
  color: #000;
  font-size: 12px;
  line-height: 16px;
  font-weight: 700;
  font-family: 'News Gothic Std';
    margin-top: 0rem;
  margin-bottom: 0.5rem;
}

h2.details_prod_tab {
  margin-top: 0rem;
  margin-bottom: 0.5rem;
  font-family: 'News Gothic Std';
  font-style: normal;
  font-size: 12px;
  color: #000;
  line-height: 23px;
  letter-spacing: .14px;
  font-weight: 700;
}


@media (min-width: 769px), print {
  .catalog-product-view .product.data.items > .item.content h2 {
    font-size: 15px;
    color: #000;
    line-height: 23px;
    letter-spacing: .14px;
    font-weight: 700;
      margin-top: 0rem;
  margin-bottom: 1rem;
  }
h2.details_prod_tab {
  margin-top: 0rem;
  margin-bottom: 1rem;
  font-family: 'News Gothic Std';
  font-style: normal;
  font-size: 15px;
  color: #000;
  line-height: 23px;
  letter-spacing: .14px;
  font-weight: 700;
}
}

/* Checkout */

li.checkout-shipping-address div.step-title, li.checkout-shipping-method div.step-title {
    text-transform: none;
    letter-spacing: 1px;
    font-weight: 400;
}

.checkout-index-index .opc-block-summary .title {
  font-family: 'News Gothic Std';
  font-size: 2rem;
  letter-spacing: 1px;
}

@media (min-width: 769px), print {
  .checkout-shipping-method .actions-toolbar > .primary {
    float: none;
  }
}

/* CMS Home Layout */

.cms-home-layout .page-header{margin-bottom:90px}
.cms-home-layout .page-main{padding:0 64px}

.cms-home-layout .page-header .panel.wrapper{border-bottom:none}
.cms-home-layout .page-header .panel.header{padding:3px 20px}
.cms-home-layout .page-header .homepage-logo{left:20px;margin:16px 0 0 0;max-width:162px;position:absolute;z-index:50}
.cms-home-layout .page-header .header-user-action{right:20px;top:13px}
.cms-home-layout .page-header .header-content{box-sizing:border-box;margin:auto;max-width:1600px;padding:0 20px;position:relative}
.cms-home-layout .page-header .header-user-action 
.cms-home-layout .page-header .header.content .block-search{position:relative}
.cms-home-layout .page-header .header.content .carousel-slider .slick-dots{max-width:531px;width:100%;gap:12px;bottom:23px}
.cms-home-layout .page-header .header.content .carousel-slider button.slick-prev{left:13px}
.cms-home-layout .page-header .header.content .carousel-slider button.slick-next{right:13px}
.cms-home-layout .page-header .header.content .carousel-slider .pagebuilder-slide-wrapper{padding-bottom:48.98%}
.cms-home-layout .page-header .header.content .carousel-slider .pagebuilder-slide-wrapper [data-element='content']{overflow:inherit}
.cms-home-layout .page-header .header.content .carousel-slider .pagebuilder-slide-wrapper [data-element='content'] h1{font-size:71px;line-height:69px}
.cms-home-layout .page-header .header.content .carousel-slider .pagebuilder-slide-wrapper [data-element='content'] a{display:inline-block}
.cms-home-layout .navigation{background:transparent;max-width:100%;position:absolute;width:100%}
.cms-home-layout .navigation .level0{margin:0}
.cms-home-layout .navigation .level0 .level0.submenu{border:none;box-shadow:-2px 4px 4px rgba(0,0,0,0.2);left:-66px !important;min-width:unset;width:200px}
.cms-home-layout .navigation .level0 .level0.submenu a{border:1px solid #f5f5f5;border-bottom:none;color:#191919;font-family:'News Gothic Std';font-size:12px;text-transform:uppercase}
.cms-home-layout .navigation .level0 .level0.submenu a:hover{background:#fff;color:#191919}
.cms-home-layout .navigation .level0 .level1.submenu{box-shadow:none}
.cms-home-layout .navigation .level0>.level-top{color:#191919;font-family:'News Gothic Std';font-size:11px;letter-spacing:.82px;margin:0;padding:0 12px;text-transform:uppercase}
.cms-home-layout .navigation .level0>.level-top:hover{border-bottom:none;color:#fff}
.cms-home-layout .navigation .level0>.level-top:hover span{border-bottom:1px solid #fff}
.cms-home-layout .navigation .level0>.level-top span{color:#fff}
.cms-home-layout .navigation .level0>.level-top .ui-state-active span{border-bottom:1px solid #fff}
.cms-home-layout .navigation .level0.parent .level-top>.ui-menu-icon:after{content:none}
.cms-home-layout .navigation .level0.active>.level-top{border-color:#fff}
.cms-home-layout .navigation .ui-widget-content{margin:auto;text-align:center;width:calc(100% - 457px)}

.cms-page-view:not(.cms-home-layout) .page-header .header.content{padding:0px 0;max-width:1600px}

.cms-page-view:not(.cms-home-layout) .page-header .panel.header, .cms-home-layout .page-header .panel.header{max-width:1600px}

@media (min-width:769px) and (max-width:1600px){
	.cms-page-view:not(.cms-home-layout) .page-header .header.content {padding:0;max-width:1476px}
}

@media (min-width:769px) and (max-width:1600px){
	.cms-page-view:not(.cms-home-layout) .page-header .panel.header,.cms-home-layout .page-header .panel.header{padding:0;max-width:1476px}
}

.cms-home-layout .page-main{padding:0 10px}

/* END Home Layout */

.about-collection-slider h3 {
    font-style:normal!important;
    margin-bottom: 8px;
}

body.cms-press .post-info-wraper h2.mp-post-title, body.cms-press .post-info-wraper .post-short-description, body.cms-press .post-info-wraper .post-short-description p {
  text-align: left;
}

body.cms-press .post-info-wraper .post-short-description p {
  font-size: 15px;
}
body.cms-press .mp-post-meta-info, body.cms-press .mp-post-info {
    display:none;
}

body.cms-press .post-image {
  min-height: 360px;
}
body.cms-press .post-image img.img-responsive {
 height: auto!important;
}
body.cms-press .press-text {
  max-width: 980px;
  margin: 20px auto;
  padding-top:20px;
}

.press-action p a {
    color:#FFF;
}
.cms-page-view.cms-installation-guides main#maincontent {
    padding:0px;
    max-width: 100%;
  }

.section-seasonal-maximalism .pagebuilder-column-line .pagebuilder-column img:hover {
  opacity: 0.9;
}

.cms-index-index .section-shopbycategory .section-shopbycategory-left p, .cms-index-index .section-shopbycategory .section-shopbycategory-left h2 {
    color: #FFF;
  }
  
 /* About Us Page */
 
 body.cms-about-us .cms-section-2columns-type-1-action, body.cms-the-creative-studio .cms-section-2columns-type-1-action, body.cms-sustainability .cms-section-2columns-type-1-action {
  margin: 20px;
 }
 
 .cms-section-anniversary {
     margin-bottom: calc(40px + 1.5%);
 }
 
 body.cms-about-us .cms-section-2columns-type-1, body.cms-the-creative-studio .cms-section-2columns-type-1, body.cms-sustainability .cms-section-2columns-type-1, body.cms-sustainability .cms-section-2columns-type-2 {
  max-width: 1280px;
  margin:auto;
  padding-bottom: 3em;
 }
 
 body.cms-sustainability .cms-section-2columns-type-1 h2 {
  font-size: 36px;
  letter-spacing: 2px;
  line-height: 40px;
  font-family: 'BentonModDisp';
  font-weight: 600;
  text-align: center;
  margin: 0 0 20px;
}
 
 body.cms-about-us .cms-section-2columns-type-2 .cms-section-2columns-type-2-left figure {
  margin: 0 0 2px;
}
.centered-h {
  max-width: 1080px;
  margin:auto;
  padding-bottom: 4em;
 }
 
.cms-section-2columns-type-2.centered-h .pagebuilder-column-line {
  display: flex;
  flex-wrap: wrap;
  gap:40px 0px;
}
 
.cms-section-our-story h2 {
  font-size: 28px;
  font-weight: 400;
 }
 
 p.lead.noserif-supratitle {
     margin-bottom: 1.5rem;
     font-size: 26px;
 }

h1.serif-title-2x {
 color: #191919;
  font-family: BentonModDisp;
  font-size: 4.75em;
  font-weight: 400;
  line-height: 1.25em;
  text-transform: none;
  font-style:normal;
  margin-bottom: 1.5rem;
 }
 
body.cms-the-creative-studio h1.serif-title-2x {
     font-size: 5.75em;
}
 
h4.serif-subtitle {
 color: #191919;
  font-family: BentonModDisp;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.25em;
  text-transform: none;
  font-style: normal;
  max-width: 740px;
  margin: auto;
 }
 
 body.cms-the-creative-studio h4.serif-subtitle {
  max-width: 640px;
 }
 
 .cms-section-our-story p {
  font-size: 16px;
  line-height: 1.5;
  text-align: justify;
  margin: 0 auto 15px;
  max-width: 1080px;
  text-align-last: center;
}

p.citat-italic {
  font-size: 1.6em!important;
  line-height: 1.5!important;
  font-weight: normal;
  font-family: 'BentonModDisp';
  font-style: italic;
  margin: 0 auto 20px;
  text-align: center!important;
  leter-spacing:1px!important;
}

/*a.btn-list-banner-2x3 {
    text-decoration: underline !important;
}*/

@media (min-width: 2561px) {
.container.desktop_right_top {
  float: right;
  margin-top: -15%;
  max-width: 1470px;
  width: 100%;
}
body.account.b2b-logged-in .navigation ul.menu-block .level0.custom-item .custom-item-title p, body.b2b-logged-in .navigation ul.menu-block .level0.custom-item .custom-item-title p {
    font-size: 13px!important;
  }
}

@media (min-width: 1921px) and (max-width: 2560px) {
.container.desktop_right_top {
  float: right;
  margin-top: -15%;
  max-width: 1320px;
  width: 100%;
}
body.account.b2b-logged-in .navigation ul.menu-block .level0.custom-item .custom-item-title p, body.b2b-logged-in .navigation ul.menu-block .level0.custom-item .custom-item-title p {
    font-size: 13px!important;
  }
}

@media (min-width: 1331px) and (max-width: 1920px) {
.container.desktop_right_top {
  float: right;
  margin-top: -15%;
  max-width: 640px;
  width: 100%;
}
}

@media (min-width: 769px) and (max-width: 1330px) {
.container.desktop_right_top {
  float: right;
  margin-top: -15%;
  max-width: 540px;
  width: 100%;
}
}

@media (min-width: 769px) {
  .cms-index-index .page-header {
    margin-bottom: 0px;
  }
   .cms-index-index .section-shopbycategory {
    padding: 7% 5%;
    margin-right: 0px;
    margin-bottom: 50px;
  }
  .cms-index-index .section-shopbycategory .section-shopbycategory-left h2 {
    font-size: 42px;
    line-height: 43px;
    margin:0 0 24px;
    color: #FFF;
  }
  .cms-index-index .section-shopbycategory .section-shopbycategory-left p {
    font-size: 13px;
    line-height: 19px;
    color: #FFF;
  }
  .cms-index-index .section-iconic-furniture {
      margin-bottom: 50px;
  }
    .cms-index-index .section-discover, .cms-index-index .section-featured-products {
    margin-right: 0px;
    }
    .desktop_not_show {
        display:none!important;
        margin-top: 0.55rem;
    }
  .cms-section-2columns-type-2.centered-h .pagebuilder-column-line .pagebuilder-column {
    width: calc((100% - 0px) / 3) !important;
  }
 body.cms-the-creative-studio .cms-section-2columns-type-2.centered-h .pagebuilder-column-line .pagebuilder-column {
    width: 100% !important;
  }
 .catalog-category-view .page-title-wrapper, .catalogsearch-result-index .page-title-wrapper {
     max-width: 1520px !important;
 }
 
 .banner-category p.bn-title-big, .collection-page-banner p.bn-title-big {
  font-size: 50px;
  font-family: 'BentonModDisp';
  font-weight: 400;
  line-height: 1.1;
  margin-top: 0rem;
  margin-bottom: 0.1rem;
  color: #ffffff;
  text-transform:none;
  }
  .collection-page-banner p.bn-title-big.the-inspo {
      font-size: 44px;
      letter-spacing: 1px;
  }
  .banner-category p.bn-subtitle {
    font-size: 18px;
}
.navigation ul.menu-block .level0.custom-item .custom-item-title p {
    font-size: 13px!important;
 }
body.account.b2b-logged-in .navigation ul.menu-block .level0.custom-item .custom-item-title p, body.b2b-logged-in .navigation ul.menu-block .level0.custom-item .custom-item-title p {
    font-size: 13px;
  }
}

@media (min-width: 769px) {
  .header.content {
      max-width: 1476px;
  }
}

@media (min-width: 1170px) and (max-width: 1430px) {
  .navigation ul.menu-block .level0.custom-item .custom-item-title p {
    font-size: 12px !important;
  }
  body.account.b2b-logged-in .navigation ul.menu-block .level0.custom-item .custom-item-title p, body.b2b-logged-in .navigation ul.menu-block .level0.custom-item .custom-item-title p {
    font-size: 12px!important;
  }
}

.banner-category {
  margin: auto;
  max-width: 1600px;
}

.nav-sections {
  background: #ffffff;
  border-bottom: 0px solid #e8e8e8;
}

body.cms-page-view .collection-container p {
    font-family: 'News Gothic Std';
    letter-spacing: 0.55px;
    font-size: 1.25rem;
}

.title-page-collections {
  font-size: calc(1.75rem + 0.25vw);
  margin-top: 1rem;
  margin-bottom: 0.25rem;
  font-family: 'BentonModDisp';
  letter-spacing: 0.55px;
}

body.cms-page-view .collection-container {
    padding-bottom: 0.75rem;
}

body.cms-page-view .collection-container a {
    text-decoration:none;
    -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

body.cms-page-view .collection-container a:hover {
    text-decoration:none;
    color:#555;
}

.list_banner_title {
  font-family: 'BentonModDisp';
  font-size: 3.55em;
  letter-spacing: 1px;
  font-weight: 400;
  color:#FFFFFF;
  line-height: 1!important;
  margin-bottom: 2rem;
}

.catalog-category-view a.btn-list-banner {
  font-family: 'News Gothic Std';
  font-size: 1.55em!important;
  color:#FFFFFF;
  font-weight: 400!important;
  line-height: 2.5!important;
}

@media (min-width: 769px) {
    .ui-menu .collection-menu .pagebuilder-column-line {
        justify-content: left;
    }
      .cms-index-index .page-header .header.content .carousel-slider .pagebuilder-slide-wrapper [data-element="content"] h2 {
    font-size: 33px;
    line-height: 30px;
    font-family: 'BentonModDisp';
    font-weight: 400;
    color:#FFFFFF;
    margin-top: 1rem;
    margin-bottom: 1.5rem;
    letter-spacing:1px!important;
    font-weight:300;
  }
  .jazz-title {
      font-size: calc(6.5em + 30%)!important;
      letter-spacing:1px!important;
      line-height: 1!important;
}
.title-col-left {
    width:60%;
}
 .section-shopbycategory .section-shopbycategory-right div[data-content-type="text"] h3 {
    font-size: 32px;
    line-height: 2;
    margin:0;
    bottom: 20px;
    letter-spacing: 1px;
  }
 h2.mod3-bottom-title {
    font-size: 50px; 
    margin:35px 0px 15px;
}

}

@media only screen and (max-width: 768px) {
.banner-category p.bn-title-big, .collection-page-banner p.bn-title-big {
  font-size: 39px;
  font-family: 'BentonModDisp';
  font-weight: 400;
  line-height: 1.1;
  margin-top: 0rem;
  margin-bottom: 0.1rem;
  color: #ffffff;
  text-transform:none;
  }
  .collection-page-banner p.bn-title-big.the-inspo {
    font-size: 26px;
    letter-spacing: 1px;
  }
.banner-category p.bn-subtitle {
    font-size: 16px;
}
.container.desktop_right_top {
  float: right;
  margin-top: -15%;
  max-width: 540px;
  width: 100%;
}

.cms-about-us .cms-section-banner, .cms-sustainability .cms-section-banner, cms-the-creative-studio .cms-section-banner {
  margin-bottom:10px;
}
  h1.serif-title-2x, body.cms-the-creative-studio h1.serif-title-2x {
    font-size: 2.55em;
    font-weight: 400;
    line-height: 1em;
}
 p.lead.noserif-supratitle {
  font-size: 16px;
  margin: 10px;
 }

h4.serif-subtitle {
  font-size: 20px;
}
  .cms-index-index .page-header {
    margin-bottom: 0px;
}
    .cms-index-index .section-iconic-furniture, .cms-index-index .section-shopbycategory {
      margin-bottom: 50px;
  }
   .cms-index-index .section-shopbycategory .section-shopbycategory-left {
       padding: 30px 30px 20px;
   }
  .cms-index-index .page-main {
    padding:0px;
  }
    .title-page-collections {
        font-size: 2.25rem;
    }
    .list_banner_title {
      font-size: 2.35em;
      margin-bottom: 1rem;
    }
    .catalog-category-view a.btn-list-banner {
      font-size: 1em!important;
  }
  .cms-index-index .page-header .header.content .carousel-slider .pagebuilder-slide-wrapper [data-element="content"] h2 {
    font-size: 23px;
    line-height: 28px;
    font-family: 'BentonModDisp';
    font-weight: 400;
    color:#FFFFFF;
    margin-top: 0.25rem;
    margin-bottom: 1.5rem;
    letter-spacing:1px!important;
  }
    .jazz-title {
      font-size: calc(3em + 33%)!important;
      letter-spacing:1px!important;
      line-height: 1!important;
}
.title-col-left {
    width:100%;
}
 h2.mod3-bottom-title {
    font-size: 50px;
    margin:25px 0px 5px;
}
.cms-index-index .page-header .header.content .carousel-slider .pagebuilder-slide-wrapper [data-element="content"] a {
  display: initial;
}
.section-seasonal-maximalism .pagebuilder-column-line .pagebuilder-column {
  width: 95% !important;
  flex-basis: initial;
  margin:auto;
}
.cms-index-index .section-shopbycategory > .pagebuilder-column-group, .cms-index-index .section-discover > .pagebuilder-column-group, .cms-index-index .section-featured-products > .product-carousel-custom {
    margin-right: -84px;
}
.cms-index-index .section-shopbycategory {
    padding-bottom: 50px;
  }
  .section-shopbycategory-left {
      max-width: 420px;
  }
  body.cms-press .post-list-item {
      flex: auto!important;
  }
  p.citat-italic {
  font-size: 1.35em!important;
}
}



.section-iconic-furniture-action{
    margin-top:5px !important;
}

.slick-slide a{
    font-size:20px;
}


.mybtn-black{
    margin-top:20px;
}

.mybtn-black a{
    font-size: 11px !important;
    font-style:normal !important;
    font-weight:700;
    color:#000;
    text-decoration:none !important;
    border-bottom:2px solid #000;
    padding:5px 0 !important;
}

.mybtn-black a:hover{
    border-bottom:0px solid #000 !important;
    text-decoration:none !important;
}



/*newsletter subscribe form fix*/
.newsletter label{
    display:block !important;
}

/*banners fix*/


@media only screen and (min-width: 768px) {


.list_banner_title{
top:0px !important;
display:inline-block!important;
position: relative !important;
}

.btn-list-banner{
top:130px !important;
display:inline-block!important;
position: relative !important;
}


}


/* Bannere List Page */

#box-full {
    display: flex;
    justify-content: center;
    align-items: center;
}

#content-box-full {
    text-align:center;
    line-height:1.2;
}

.banner-full-box {
		min-height: calc(440px + 2vh)!important;
	}

.button-box {
  position: absolute;
  bottom: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.btn-list-banner-2x3 {
  font-family: 'News Gothic Std';
  font-size: 1.2em !important;
  color: #FFFFFF;
  font-weight: 400 !important;
  line-height: 2.5 !important;
  border-bottom: 1px solid #fff;
  padding-bottom: 2px;
}
.list_banner_title_v3 {
  font-family: 'BentonModDisp';
  font-size: 3.25em;
  font-weight: 400;
  color:#FFFFFF;
  line-height: 1!important;
  width: 100%;
  margin-bottom:  0.25rem;
  margin-top: 0rem;
  letter-spacing: 2px;
}
@media (max-width: 1280px) {
	.banner-full-box {
		min-height: calc(360px + 1vh)!important;
	}
}
@media (max-width: 768px) {
	.banner-full-box {
		min-height: calc(300px + 5vh)!important;
	}
	.btn-list-banner-2x3 {
		font-size: 1em !important;
	}
	.list_banner_title_v3 {
  		font-size: 2.35em;
		margin-bottom: 0rem;
	}
}

/* end Bannere */



/* CSS Document */

/* footer */


.footer-link .sub-link:nth-child(2) p.footer-title, .footer-link .sub-link:nth-child(2) ul {
	padding-left: 19px;
}
.footer-link .sub-link:nth-child(2) p.footer-title:after {
	width: 80%;
}
.footer-link .sub-link:nth-child(3) {
	width: 33%;
}
.footer-link .sub-link:nth-child(3) p.footer-title, .footer-link .sub-link:nth-child(3) ul {
	padding-left: 31px;
}
.footer-link .sub-link:nth-child(3) p.footer-title:after {
	width: 83%;
}
.footer-link .sub-link:nth-child(4) {
	width: 17%;
}
.footer-link .sub-link:nth-child(4) p.footer-title, .footer-link .sub-link:nth-child(4) ul {
	padding-left: 0;
}
.footer-link .sub-link:nth-child(4) p.footer-title:after {
	width: 100%;
}
.footer-link p.footer-title {
	color: #fff;
	display: inline-block;
	font-family: BentonModDisp;
	font-size: 14px;
	font-weight: 400;
	margin: 0;
	margin-bottom: 14px;
	line-height: 19px;
	letter-spacing: .21px;
	position: relative;
	text-transform: uppercase;
}
.footer-link p.footer-title:after {
	background: #707070;
	bottom: -1px;
	content: '';
	display: inline-block;
	height: 1px;
	position: absolute;
	right: 0;
	width: 100%;
}

@media (max-width: 1280px) and (min-width: 768px) {
	.footer-link .sub-link:nth-child(2) p.footer-title, .footer-link .sub-link:nth-child(2) ul {
		padding-left: 0;
	}
	.footer-link .sub-link:nth-child(2) p.footer-title:after {
		width: 100%;
	}
	.footer-link .sub-link:nth-child(3) {
		width: 25%;
	}
	.footer-link .sub-link:nth-child(3) p.footer-title, .footer-link .sub-link:nth-child(3) ul {
		padding-left: 0;
	}
	.footer-link .sub-link:nth-child(3) p.footer-title:after {
		width: 100%;
	}
	.footer-link .sub-link:nth-child(4) {
		width: 25%;
	}
	.footer-link .sub-link:nth-child(4) p.footer-title, .footer-link .sub-link:nth-child(4) ul {
		padding-left: 0;
	}
	.footer-link .sub-link:nth-child(4) p.footer-title:after {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.footer-link .sub-link:nth-child(2) p.footer-title, .footer-link .sub-link:nth-child(2) ul {
		padding-left: 23px;
	}
	.footer-link .sub-link:nth-child(3) {
		width: 100%;
	}
	.footer-link .sub-link:nth-child(3) p.footer-title, .footer-link .sub-link:nth-child(3) ul {
		padding-left: 23px;
	}
	.footer-link .sub-link:nth-child(4) {
		width: 100%;
	}
	.footer-link .sub-link:nth-child(4) p.footer-title, .footer-link .sub-link:nth-child(4) ul {
		padding-left: 23px;
	}
	.footer-link p.footer-title {
		margin-bottom: 0;
		font-size: 15px;
		padding: 13px 23px 10px;
		position: relative;
		width: calc(100% - 46px);
	}
	.footer-link p.footer-title:after {
		display: none;
	}
	.footer-link p.footer-title:before {
		background: url('https://mindtheg.com/static/frontend/Mindthegap/default/en_US/images/plus.png') no-repeat;
		background-size: 16px;
		content: '';
		display: inline-block;
		height: 16px;
		position: absolute;
		right: 13px;
		top: 12px;
		width: 21px;
	}
	.footer-link p.footer-title.active {
		border-bottom: solid 1px #333;
	}
	.footer-link p.footer-title.active:before {
		background: url('https://mindtheg.com/static/frontend/Mindthegap/default/en_US/images/minus.png') no-repeat;
		background-size: 21px;
		right: 16px;
		top: 21px;
	}
}
@media (min-width: 766px) {

.americano .sub-link{
    width:33% !important;
}
    
}



/*cookiebot*/
a#CybotCookiebotDialogPoweredbyCybot,
div#CybotCookiebotDialogPoweredByText {
  display: none !important;
}
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-main-logo {
    display: none !important; 
} 
@media screen and (min-width: 601px) {
  #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper {
    display: flex !important;
    justify-content: center !important;
    gap: 10px !important;
    flex-wrap: wrap !important;
    flex-direction: row-reverse !important;
  }
}


.special-price .price{
    color:#FF0000 !important;
}



@media="screen and (min-width: 768px)" {
    @media (min-width: 769px), print {
        .navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper>.widget, .page-wrapper>.page-bottom, .block.category.event, .top-container, .page-main {
            /* box-sizing: border-box; */
            margin-left: auto;
            margin-right: auto;
            max-width: auto !important;
            padding-left: 20px;
            padding-right: 20px;
            width: auto;
        }
    }
}


/* discover the collection slider buttons */
.slick-arrow::before {
    font-family: 'luma-icons' !important;
}
.slick-arrow::before {
    font-family: 'luma-icons' !important;
}

.product-short-disclaimer{
    font-size: 1rem;
    margin:20px 0;
}

/* checkout summary bootstrap table class fix */
.opc-block-summary .table{
    --bs-table-bg:none !important;
}
.block-search{
    display:none;
}

/* Fixed location for wishlist heart button */
.catalog-category-view.page-products .product-item-info .action.towishlist::before, .page-products.catalogsearch-result-index .product-item-info .action.towishlist::before {
    top: 22px !important;
    right: 15px !important;
}

@media only screen and (max-width: 768px) and (orientation: portrait) {
.catalog-category-view .page-title-wrapper, .catalogsearch-result-index .page-title-wrapper {
    padding: 0 0px;
}
}




/* firecheckout fixes */

.firecheckout .page-title {font-family: 'BentonModDisp'; margin: 10px;}
.opc-block-summary .title,
.firecheckout .step-title{font-family: 'BentonModDisp' !important; text-transform: capitalize !important; font-weight:400 !important; font-size:25px !important;}
#shipping-new-address-form div[name="shippingAddress.country_id"] {margin-bottom:15px;}
.firecheckout #customer-email-fieldset .note{ font-weight:700;}
.firecheckout .table-checkout-shipping-method .col.col-method:first-child  {flex: unset !important; width: 8% !important;}
.firecheckout .row >.col-carrier{display:none !important;}
.firecheckout #label_method_freeshipping_freeshipping{display:none !important;}
.firecheckout #label_carrier_freeshipping_freeshipping{display:initial !important; text-transform:uppercase;}
.firecheckout .actions-toolbar .primary {float:none;}
.firecheckout .actions-toolbar {text-align:center !important;}
.firecheckout .checkout-agreement input {top:-4px !important;}
.firecheckout .checkout-agreement .label {max-width:90%}
.firecheckout .block-gift-card-heading{display:none;}
.firecheckout .amwrap-field-container-content{display:none;}
.firecheckout .payment-option.amgift-code{display:none;}